( cd usr/lib64 ; rm -rf libuniconf.so )
( cd usr/lib64 ; ln -sf libuniconf.so.4.6 libuniconf.so )
( cd usr/lib64 ; rm -rf libwvbase.so )
( cd usr/lib64 ; ln -sf libwvbase.so.4.6 libwvbase.so )
( cd usr/lib64 ; rm -rf libwvstreams.so )
( cd usr/lib64 ; ln -sf libwvstreams.so.4.6 libwvstreams.so )
( cd usr/lib64 ; rm -rf libwvutils.so )
( cd usr/lib64 ; ln -sf libwvutils.so.4.6 libwvutils.so )

#Added by slkbuild 1.2
dotnew() {
        NEW="${1}.new"
        OLD="$1"
        if [ ! -e $OLD ]; then
                mv $NEW $OLD
        elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
                rm $NEW
        fi
}
dotnew etc/uniconf.conf
